porsche.tomcat.jar=/porsche/cisc474/tomcat/common/lib/servlet-api.jar
tomcat.jar=./lib/servlet-api.jar
tomcat.dir=/porsche/cisc474/tomcat
src=./src
build=./build
dist=./dist
lib=./lib
web=./web
etc=./etc
javadoc.build=./javadoc
web-app-name=Sched2
